#533 closed defect (fixed)

powerpc - linkcmds update

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: bsps Version: unknown
Severity: major Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

gcc-3.3.2 fails to link apps for the psim BSP because its linkcmds apparently is outdated.

Release:
RTEMS-4.*

Attachments (1)

ppc.diff (2.8 KB) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:12 PM.
ppc.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Nov 27, 2003 at 3:57:07 PM by Ralf Corsepius

Status: assignedwaiting

comment:2 Changed on Dec 16, 2003 at 10:18:10 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Patch applied to 4.6 branch. Please fix the corresponding ChangeLog? entry on the trunk to note that it is associated with this PR.

Changed on Dec 3, 2006 at 1:31:12 PM by Ralf Corsepius

Attachment: ppc.diff added

ppc.diff

Note: See TracTickets for help on using tickets.